.align-center {
  text-align: center;
}

.align-right {
  margin-left: 1rem;
}

.align-left {
  margin-right: 1rem;
}

@media (max-width: 767.98px) {
  .align-right,
  .align-left {
    float: none;
    text-align: center;
    margin-bottom: 0.5rem;
  }
}
.no-transition {
  transition: none !important;
}

.h-0 {
  height: 0 !important;
}

.text-sm {
  font-size: 0.875rem !important;
}
.text-sm::before {
  font-size: 1rem !important;
}

.text-xs {
  font-size: 0.75rem !important;
}
.text-xs::before {
  font-size: 0.875rem !important;
}

.list-style-none {
  list-style: none !important;
}

.width-max-sm {
  max-width: 576px !important;
}

.width-max-md {
  max-width: 768px !important;
}

.width-max-lg {
  max-width: 992px !important;
}

.width-max-xl {
  max-width: 1200px !important;
}

.width-max-xxl {
  max-width: 1400px !important;
}

.width-max-3xl {
  max-width: 1600px !important;
}

.width-max-4xl {
  max-width: 1800px !important;
}

.width-max-5xl {
  max-width: 1920px !important;
}

.p-f-4 {
  padding: calc(1.275rem + 0.3vw) !important;
}
@media (min-width: 1200px) {
  .p-f-4 {
    padding: 1.5rem !important;
  }
}

.pt-f-4 {
  padding-top: calc(1.275rem + 0.3vw) !important;
}

.pb-f-4 {
  padding-bottom: calc(1.275rem + 0.3vw) !important;
}

.ps-f-4 {
  padding-left: calc(1.275rem + 0.3vw) !important;
}

.pe-f-4 {
  padding-right: calc(1.275rem + 0.3vw) !important;
}
